.section-header {
    font-family: Montserrat;
    font-size: 60px;
    font-weight: 380;
    line-height: 117.02px;
    text-align: left;
    color: #F4F4F4;
}
.card-header{
  height: 100px;
}
.section-header::after {
    width: 76%!important;   
  }
  .sub-header {
    font-family: Montserrat;
    font-size: 34px;
    font-weight: 500;
    line-height: 78.02px;
    text-align: left;
    color: #F4F4F4;
  }
 

  .about {
    font-family: Montserrat;
    font-size: 34px;
    font-weight: 500;
    line-height: 78.02px;
    letter-spacing: 0.1em;
    text-align: left;
    color: #F4F4F4;

  }

  .para {
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0.05em;
    text-align: left;
    color: #F4F4F4;
  }

  .personal{
    font-family: Montserrat;
    font-size: 25px;
    font-weight: 500;
    line-height: 78.02px;
    letter-spacing: 0.05em;
    text-align: left;
    color: #EB593A;

  }
  .table>:not(caption)>*>* {
    padding: .5rem .5rem;
    color: #ffffff;
    background-color: transparent;
    border-bottom-width: 0;
    box-shadow: inset 0 0 0 9999px var(--bs-table-bg-state, var(--bs-table-bg-type, var(--bs-table-accent-bg)));
}

.list {
  border-top: #F4F4F4;
  border-bottom: #F4F4F4;
}

.icons{
  width: 100px;
  height: 100px;
  padding: 1.17px 0px 1.27px 0.02px;
  gap: 0px;
  opacity: 0px;

}
.desc {
  font-family: Montserrat;
font-size: 12px;
font-weight: 500;
line-height: 18.26px;
letter-spacing: 0.1em;
text-align: left;
color: #C0C0C0;

}

.slick-prev:before, .slick-next:before{
  color: black !important;
}

.img-style{
  margin-left: auto;
  margin-right: auto;
  height: 100px;
  width: 100px;
}
.img-style:hover {
  color: #EB593A;
}

@media(max-width: 992){
  .img-style{
    margin-left: 10px !important;
    margin-right: 10px !important;
  }

}
::ng-deep app-profile .slick-prev, ::ng-deep app-profile .slick-next {
  font-size: 16px;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
  bottom: -50px;
  top: auto !important;
}
::ng-deep app-profile .slick-prev {
  left: auto !important;
  right: 150px;
  
}
::ng-deep app-profile .slick-prev:hover i, ::ng-deep app-profile .slick-next:hover i {
  color: #EB593A !important;

}


::ng-deep app-profile .slick-next {
  right: 100px;
}

::ng-deep app-profile .slick-prev:before, ::ng-deep app-profile .slick-next:before {
display: none;
}

.card {
  --bs-border-radius: 0;
  --bs-card-spacer-y: 1rem;
  --bs-card-spacer-x: 1rem;
  --bs-card-title-spacer-y: 0.5rem;
  --bs-card-title-color: ;
  --bs-card-subtitle-color: ;
  --bs-card-border-width: var(--bs-border-width);
  --bs-card-border-color: var(--bs-border-color-translucent);
  --bs-card-border-radius: var(--bs-border-radius);
  --bs-card-box-shadow: ;
  --bs-card-inner-border-radius: calc(var(--bs-border-radius) - (var(--bs-border-width)));
  --bs-card-cap-padding-y: 0.5rem;
  --bs-card-cap-padding-x: 1rem;
  --bs-card-cap-bg: rgba(var(--bs-body-color-rgb), 0.03);
  --bs-card-cap-color: ;
  --bs-card-height: ;
  --bs-card-color: ;
  --bs-card-bg: #181818;
  --bs-card-img-overlay-padding: 1rem;
  --bs-card-group-margin: 0.75rem;
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  height: var(--bs-card-height);
  color: var(--bs-body-color);
  word-wrap: break-word;
  background-color: var(--bs-card-bg);
  background-clip: border-box;
  border: var(--bs-card-border-width) solid var(--bs-card-border-color);
  border-radius: var(--bs-card-border-radius);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.card:hover {
  transform: scale(1.05);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}



.card-title {
  font-family: Montserrat;
  font-size: 44px;
  font-weight: 700;
  line-height: 78.02px;
  letter-spacing: 0.1em;
  text-align: left;
}

.card-text {
font-family: Montserrat;
font-size: 14px;
font-weight: 700;
line-height: 24.38px;
letter-spacing: 0.1em;
text-align: left;

}






  
@media (max-width: 992px) {
  .img-style {
      margin-left: auto !important;
      margin-right: auto !important;
  }
  .section-header::after {
    display: none;   
  }
}

@media (max-width: 768px) {
  .section-header {
      font-size: 45px;
      line-height: 1.2;
  }
  .sub-header, .about {
      font-size: 28px;
  }
  .para {
      font-size: 13px;
  }
  .personal {
      font-size: 20px;
  }
  .desc {
      font-size: 11px;
      line-height: 17px;
  }
  .section-header::after {
    display: none;   
  }
  ::ng-deep app-profile .slick-prev {
    right: 50%;
    transform: translate(-10px, -50%) !important;
}
::ng-deep app-profile .slick-next {
    
  right: 50%;
  transform: translate(10px, -50%) !important;
}
}

@media (max-width: 576px) {
  .section-header {
      font-size: 30px;
      line-height: 1.2;
  }
  .sub-header, .about {
      font-size: 24px;
  }
  .para {
      font-size: 12px;
  }
  .personal {
      font-size: 18px;
  }
  .desc {
      font-size: 10px;
      line-height: 16px;
  }
  .icons {
      width: 80px;
      height: 80px;
  }
  .btn-circle {
      width: 80px;
      height: 80px;
      font-size: 14px;
  }
  .hero-section {
      padding-top: 50px;
  }
  .hero-name h1, .hero-name h2 {
      font-size: 50px;
  }
  .hero-name h2 span {
      font-size: 50px;
  }
  .Programmer .line {
      width: 50%;
  }
  .section-header::after {
    display: none;   
  }
  ::ng-deep app-profile .slick-prev {
    
    right: 50%;
    transform: translate(-10px, -50%) !important;
}
::ng-deep app-profile .slick-next {
    
  right: 50%;
  transform: translate(10px, -50%) !important;
}
}

@media (max-width: 375px) {
  .section-header {
      font-size: 25px;
      line-height: 1.2;
  }
  .sub-header, .about {
      font-size: 20px;
      line-height: 1.2;
  }
  .para {
      font-size: 11px;
      line-height: 1.5;
  }
  .personal {
      font-size: 16px;
  }
  .desc {
      font-size: 9px;
      line-height: 14px;
  }
  .icons {
      width: 50px;
      height: 50px;
  }
  .btn-circle {
      width: 60px;
      height: 60px;
      font-size: 12px;
  }
  .hero-section {
      padding-top: 30px;
  }
  .hero-name h1, .hero-name h2 {
      font-size: 35px;
      line-height: 1;
  }
  .hero-name h2 span {
      font-size: 35px;
  }
  .Programmer .line {
      width: 40%;
  }
  .table>:not(caption)>*>* {
      padding: .25rem .25rem;
  }
  .section-header::after {
    display: none;   
  }
  ::ng-deep app-profile .slick-prev {
    
    right: 50%;
    transform: translate(-10px, -50%) !important;
}
::ng-deep app-profile .slick-next {
    
  right: 50%;
  transform: translate(10px, -50%) !important;
}
}


::ng-deep app-profile .slick-prev, ::ng-deep app-profile .slick-next {
  font-size: 16px;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
  bottom: -50px;
  top: auto !important;
}